% @Difficulté 1
% @Mathalea uuid=cc129&id=4L10-1&n=2&d=10&s=true
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={1,2}]
\begin{minipage}{0.75\linewidth}
Réduire, si possible, les expressions.
  \begin{enumerate}
  \item $A=11x\times (-5)$
  \item  $B=-11x+5$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=cc129&id=4L10-1&n=2&d=10&s=true&alea=lQXQ&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne
\end{Solution}